Moodle 3.7.0 am 20. Mai 2019 erschienen

Die neue Version von Moodle braucht als Voraussetzung nun mindestens die Version PHP 7.1. Vor der Installation sollte daher die vorhandene PHP-Version geprüft werden. Moodle 3.7 bringt Änderungen in der Aktivität Forum und dem Messenger. Die Boost-Templates wurden in den Core aufgenommen. Es gibt jetzt ein Classic Theme. Die Themes Clean und More wurden entfernt […]